/*! AnonimChat.Net */
    body{
    background: #fff;
}
.navbar, .dropdown-menu{
background:#3366CC;
border: none;

}

.nav>li>a, .dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover, .dropdown-menu>li>a, .dropdown-menu>li{
  border-bottom: 3px solid transparent;
}
.nav>li>a:focus, .nav>li>a:hover,.nav .open>a, .nav .open>a:focus, .nav .open>a:hover, .dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover{
  border-bottom: 3px solid transparent;
  background: rgba(154, 154, 154, 0.27);
}
.navbar a, .dropdown-menu>li>a, .dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover, .navbar-toggle{
 color: #fff;
}
.dropdown-menu{
      -webkit-box-shadow: none;
    box-shadow:none;
}

.nav li:hover:nth-child(8n+1), .nav li.active:nth-child(8n+1){
  border-bottom: #b6f423 4px solid;
}
.nav li:hover:nth-child(8n+2), .nav li.active:nth-child(8n+2){
  border-bottom: #82e2ea 4px solid;
}
.nav li:hover:nth-child(8n+3), .nav li.active:nth-child(8n+3){
  border-bottom: #f8b42c 4px solid;
}
.nav li:hover:nth-child(8n+4), .nav li.active:nth-child(8n+4){
  border-bottom: #fd594a 4px solid;
}
.nav li:hover:nth-child(8n+5), .nav li.active:nth-child(8n+5){
  border-bottom: #e8479d 4px solid;
}
.nav li:hover:nth-child(8n+6), .nav li.active:nth-child(8n+6){
  border-bottom: #a12eeb 4px solid;
}
.nav li:hover:nth-child(8n+7), .nav li.active:nth-child(8n+7){
  border-bottom: #4785d9 4px solid;
}
.nav li:hover:nth-child(8n+8), .nav li.active:nth-child(8n+8){
  border-bottom: #2aed9a 4px solid;
}

.navbar-toggle .icon-bar{
    color: #fff;
    background: #000000;
}

.colorgraph {
  height: 5px;
  border-top: 0;
  background: #6633CC;
  border-radius: 5px;
  background-image: -webkit-linear-gradient(left, #6633CC, #6633CC 12.5%, #FF9900 12.5%, #FF9900 25%, #CC3300 25%, #CC3300 37.5%, #00CCFF 37.5%, #00CCFF 50%, #FF33CC 50%, #FF33CC 62.5%, #c49cde 62.5%, #c49cde 75%, #669ae1 75%, #669ae1 87.5%, #990066 87.5%, #990066);
  background-image: -moz-linear-gradient(left, #6633CC, #6633CC 12.5%, #FF9900 12.5%, #FF9900 25%, #CC3300 25%, #CC3300 37.5%, #00CCFF 37.5%, #00CCFF 50%, #FF33CC 50%, #FF33CC 62.5%, #c49cde 62.5%, #c49cde 75%, #669ae1 75%, #669ae1 87.5%, #990066 87.5%, #990066);
  background-image: -o-linear-gradient(left, #6633CC, #6633CC 12.5%, #FF9900 12.5%, #FF9900 25%, #CC3300 25%, #CC3300 37.5%, #00CCFF 37.5%, #00CCFF 50%, #FF33CC 50%, #FF33CC 62.5%, #c49cde 62.5%, #c49cde 75%, #669ae1 75%, #669ae1 87.5%, #990066 87.5%, #990066);
  background-image: linear-gradient(to right, #6633CC, #6633CC 12.5%, #FF9900 12.5%, #FF9900 25%, #CC3300 25%, #CC3300 37.5%, #00CCFF 37.5%, #00CCFF 50%, #FF33CC 50%, #FF33CC 62.5%, #c49cde 62.5%, #c49cde 75%, #669ae1 75%, #669ae1 87.5%, #990066 87.5%, #990066);
}